/*
Description:
	file with the positioning and text styles used on the main (left) menu.
Defining elements in template: 
	claritasNL/l1_nav
Linked from templates: 
	claritasNL/pg_collection/homepage, 
	claritasNL/pg_collection/headsection
History:
	Ivan Pavlov, 10.05.2000	
*/

#RollOverBlock {
	position: absolute;
	top : 12px;
	visibility : show;
	width : 400px;
	left : 160px;
	height: 20px;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	text-align : left;
	color : #7F7F7F;	
}

#RollBlock {
	position: absolute;
	top : 12px;
	visibility : show;
	width : 400px;
	left : 90px;
	height: 20px;
	font-size : 12px;
	font-style : italic;
	font-weight : bold;
	text-align : left;
	color : #7F7F7F;	
}



	
a.menu {
	font-family :Arial,  Verdana, Helvetica, sans-serif;
	text-decoration: none; 
	font-style: bold;
	font-size : 11px;
	color: #000066;
	text-indent: 5px;
}

a.submenu {
	font-family :Arial,  Verdana, Helvetica, sans-serif;
	text-decoration: none; 
	font-style: bold;
	font-size : 10px;
	color: #000066;
	margin-left: 10px; 
}



a.selected {
	font-family :Arial,  Verdana, Helvetica, sans-serif;
	text-decoration: none; 
	font-style: bold;
	text-indent: 3px;
	color: #FFFFFF
}
a.img {
	border : 0px none;
	margin : 0px 0px 0px 0px;
	padding : 0px 0px 0px 0px;
	text-indent: 0px;
	text-decoration: none; 
}
.RollOverText {
		font-size : 12px;
		font-style : italic;
		font-weight : bold;
		text-align : left;
		color : #7F7F7F;
}


a.readmore, a.readmore:visited, a.readmore:active
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
line-height: 11px;
color: #666699;
text-decoration: none;
}

a.readmore:hover
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
line-height: 11px;
color: #666699;
text-decoration: underline;
}


a.whitebold, a.whitebold:visited, a.whitebold:active
{
font-size: 10px;
color:White;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
}	

a.whitebold:hover
{
font-size: 10px;
color:White;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
text-decoration: underline;
}	


.whiteorder {
	font-family :  Verdana, Arial,  Helvetica, sans-serif;
	font-size: 10px;
	color:White;
}

.newshead, .newshead:active, .newshead:visited
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: 12px;
font-weight: bold;
color: #000066;
text-decoration: none;
padding: 0px 0px 0px 0px
}

.newshead:hover
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-style: normal;
line-height: 12px;
font-weight: bold;
color: #000066;
text-decoration: underline;
padding: 0px 0px 0px 0px
}

.titreTxt
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
color: #000066;
}

.intro
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-style: normal;
font-weight: bold;
}